<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>The Aftermath Part 2</Title>
  <Series>HYPER SCAPE</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/HYPER-SCAPE-2/digital-comic/898232</Web>
  <Summary>Amandine and an ally team up to expose the truth behind Prisma. The key to decrypt her brother's message may be within the virtual battle royale—let the games begin! A tie-in to the Ubisoft video game, HYPER SCAPE! Produced by Dark Horse Comics in close collaboration with Ubisoft. Written by Christofer Emgård, writer on video games such as Tom Clancy's The Division 2, Battlefield V, Mirror's Edge Catalyst, and comics including Tom Clancy's The Division: Extremis Malis and Mirror's Edge: Exordium.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898232]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
